package org.chenyang.http.cookie;

import org.chenyang.http.annotation.Obsolete;

public interface SetCookie2 extends SetCookie {
   @Obsolete
   void setCommentURL(String var1);

   @Obsolete
   void setPorts(int[] var1);

   @Obsolete
   void setDiscard(boolean var1);
}
